Kerbal Space Program - Bug #10048

Game hangs just after switching vehicle, sigsegv in stacktrace, vanilla install

06/25/2016 07:02 PM - gamerprogrammer

Status: Closed Start date: 06/25/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.1.2 Language: English (US)
Platform: 0OSX Mod Related: No
Expansion:

Description

| encountered same bug in modded installs (in VAB). But also twice without any mods (in flight).

Game hangs completely, there is sigsegv in stacktrace.
| was switching vehicles last time it happened.

Related issues:
Related to Kerbal Space Program - Bug #10084: Game hangs after reverting to S...

Updated

07/03/2016

History

#1 - 07/17/2016 10:44 AM - TriggerAu

- Status changed from New to Needs Clarification

Are you able to recheck in 1.1.3 with some new logs for us? ta

#2 - 07/17/2016 11:09 AM - TriggerAu

- Related to Bug #10084: Game hangs after reverting to SPH, sigsegv in stacktrace added

#3 - 10/13/2016 11:56 AM - sal_vager
- Status changed from Needs Clarification to Ready to Test

- % Done changed from 0 to 80

Hi gamerprogrammer, can you please verify if this issue exists in a never modded 1.2 install with a new save, thank you.

#4 - 06/22/2017 08:37 PM - Squelch
- Status changed from Ready to Test to Resolved

- % Done changed from 80 to 100

#5 - 06/22/2017 08:39 PM - Squelch

- Status changed from Resolved to Closed

Files

KSP.log 1.11 MB 06/25/2016 gamerprogrammer

Sample of KSP.txt 89.1 KB 06/25/2016 gamerprogrammer
